g380acn2_000_ALC_290000: guten Tag , Herr ~Much . gut , da"s ich Sie hier treffe . es geht um folgendes , wir m"u"sten nach ~Hannover , die Filiale besuchen . jetzt wollte ich Sie , wenn Sie kurz Zeit haben , da"s wir den Termin vielleicht mal eben ausmachen k"onnten . haben Sie Ihren Terminplan da ?

g380acn2_000_ALC_290000_J: koNnichiwa ~muuho saN . koko de oai dekite yokatta desu . tsugi no keN ni kaNshite naN desu ga wareware wa ~hanoofaa no shiteN o houmoN shinakereba ikemaseN yo ne . sorede watakushi to itashimashite wa sochira ni oukagai shitai no desu ga moshi jikaN ga sukoshi gozaimashitara maa yoroshikereba hitotsu hinichi o kimeru koto ga dekireba to omoimashite . yoteihyou wa temoto ni omochi desu ka .  

g380acn1_001_ALA_290000: ja , gr"u"s Gott , Herr ~Bertele , erst mal . ja , ich habe ihn da . der liegt gerade vor mir . wie w"urde es denn nach dem #ersten Januar sein ? #zweiter , #dritter Januar h"atte ich Zeit . es soll ja eine zweit"agige Dienstreise sein . das w"urde mir gut passen . allerdings ist der #dritte ein Samstag . ich wei"s nicht , wie das Ihnen in Kram pa"st .

g380acn1_001_ALA_290000_J: hai mazu wa koNnichiwa ~berutere saN . hai yoteihyou wa koko ni arimasu . choudo temoto ni arimasu . sorede #ichigatsu #tsuitachi no ato wa ikaga deshou ka . #ichigatsu no #futsuka #mikka wa watakushi no hou wa jikaN ga arimasu . sore wa maa #futsuka kaN no shucchouryokou da sou desu ne . kochira no hou wa sore ga tsugou ga ii no desu ga . tada #mikka wa doyoubi desu . dono you ni sochira no hou no tsugou ni au ka wakarimaseN ga . 

g380acn2_002_ALC_290000: das ist bei mir schlecht . da bin ich im Urlaub . jetzt passen Sie mal auf . bei mir , kann ich Ihnen sagen , da"s zusammenh"angende Tage habe ich zur Verf"ugung , zum Beispiel den #vierzehnten und #f"unfzehnten im Januar .

g380acn2_002_ALC_290000_J: sore wa watakushi no hou ni wa tsugou ga warui desu . sono koro wa watakushi wa kyuukachuu desu . sokode chotto yoroshii desu ka . watakushi no hou de wa sochira ni moushiagerareru kagiri reNzoku shita hinichi de tsugou ga ii no wa tatoeba #ichigatsu no #juuyokka to #juugonichi desu .   

g380acn1_003_ALA_290000: das sieht bei mir schlecht aus , Herr ~Bertele . ich mu"s da auf eine Messe .

g380acn1_003_ALA_290000_J: sore wa watakushi no hou wa kibishii kaNji desu ~berutere saN . watakushi wa sono koro messe ni ittenakereba narimaseN .  

g380acn2_004_ALC_290000: gut , wie sieht es aus #dreiundzwanzigster , #vierundzwanzigster ?

g380acn2_004_ALC_290000_J: naruhodo #nijuusaNnichi #nijuuyokka wa dou desu ka . 

g380acn1_005_ALA_290000: das ist okay . da habe ich auch frei .

g380acn1_005_ALA_290000_J: sore wa daijoubu desu . sono jiki wa watakushi mo aitemasu . 

g380acn2_006_ALC_290000: das ist okay . gut , wunderbar . dann w"urde ich sagen , dann nehmen wir diesen Termin , den fassen wir ins Auge . jetzt stellt sich die Frage , wie kommen wir da hin ? es besteht die M"oglichkeit nat"urlich zu fliegen oder mit der Bahn zu reisen oder mit dem Dienst-$P-$K-$W . was w"urde Ihnen da entgegenkommen ?

g380acn2_006_ALC_290000_J: ii deshou . yoroshii subarashii . soredewa dou deshou kono hinichi ni shimaseN ka kono hinichi ni kimete okimashou . sate moNdai wa dou yatte geNchi ni iku ka desu . mochiroN hikouki de iku houhou mo arimasu shi deNsha de iku koto mo dekimasu shi kaisha no jidousha de iku koto mo dekimasu . sorede dore ga sochira no goikou ni soimasu ka . 

g380acn1_007_ALA_290000: ja , da bin ich damit einverstanden . sehr gut .

g380acn1_007_ALA_290000_J: hai sono teN ni kaNshimashite wa saNsei desu . taiheN kekkou desu . 

g380acn1_008_ALA_290000: also , wenn Ihnen wenn Sie nichts anderes wollen , ich w"urde das Flugzeug vorziehen .

g380acn1_008_ALA_290000_J: sou desu ne moshi sochira ga hoka ni nani mo onozomi de nai no nara watakushi to itashimashite wa hikouki o yuuseN shitai no desu ga . 

g380acn2_009_ALC_290000: gut , bin ich damit einverstanden . ich habe hier zuf"allig den aktuellen Flugplan vorliegen . die Verbindungen bestehen st"undlich ab #vier Uhr #sechsundf"unfzig . das w"are #mit dem# mit dem Zug , Moment , mit dem Flugzeug , genau . tags"uber jeweils st"undlich ab #sieben Uhr #f"unf bis #achtzehn Uhr #f"unf . ~M"unchen , ~Hannover , ich denke mal , da"s man da in #einer Stunde dann dort ist . dann w"urde ich sagen , da"s wir da den Flug buchen . und zwar nehmen wir gleich den um #sieben Uhr #f"unf , damit wir rechtzeitig *dorten sind .

g380acn2_009_ALC_290000_J: ii deshou shouchi itashimashita . watakushi no temoto ni wa guuzeN ni mo geNzai no hikouki no jikokuhyou ga arimasu . reNraku wa #ichijikaN goto de #yoji #gojuuroppuN kara desu . kore wa deNsha deshita omachi kudasai hikouki wa sou desu . nicchuu wa #shichiji #gofuN kara #juuhachiji #gofuN made sorezore #ichijikaN goto ni arimasu . ~myuNheN mo ~hanoofaa mo maa sou desu ne #ichijikaN mo sureba touchaku dekiru to omoimasu ga . sokode dou deshou hikouki no yoyaku o shitai no desu ga . sore mo jikaNdouri ni tsukemasu you ni sassoku #shichiji #gofuN no ni shimashou ka .   

g380acn1_010_ALA_290000: ja , das nehme ich auch an .

g380acn1_010_ALA_290000_J: hai watakushi mo sou omoimasu . 

g380acn1_011_ALA_290000: das ist in Ordnung . ich habe damit keine Probleme .

g380acn1_011_ALA_290000_J: sore de kekkou desu . watakushi no hou wa naN no moNdai mo arimaseN . 

g380acn2_012_ALC_290000: okay , jetzt stellt sich nat"urlich die Frage , welches Hotel wir besuchen werden . ich wei"s nicht , haben Sie da irgendwelche Informationen ?

g380acn2_012_ALC_290000_J: wakarimashita sate moNdai wa mochiroN dono hoteru ni tomaru ka desu . dou deshou sore ni kaNshimashite nani ka jouhou wa gozaimasu ka . 

g380acn1_013_ALA_290000: ja , auf meiner Liste sind #drei Hotels , und zwar das ~Maritim-Hotel in ~Hannover , #liegt# w"urde gut am Hauptbahnhof liegen , zum Zentrum #f"unfzehn Minuten , besitzt eine Cafeteria und eine Garage , w"urde im Einzelzimmer #hundert #einundf"unfzig Mark kosten , im Doppelzimmer #hundert #f"unf . dann ein wenig preisg"unstiger , das Hotel ~Luisenhof , #f"unf Minuten vom Bahnhof , ebenfalls Restaurant , Garage , Einzelzimmer #hundert #neunundzwanzig , Doppelzimmer #sechsundneunzig . und das Hotel ~Loccumer-Hof , ebenfalls beim Hauptbahnhof mit Schwimm-- und Dampfbad und Piano-Bar , im Einzelzimmer #zweihundert #achtundvierzig Mark und im Doppelzimmer #hundert #dreiundvierzig . ich wei"s es nicht , ich denke mal , da"s wir das ~Maritim-Hotel ~Hannover nehmen k"onnen . das w"are so die mittlere Preisklasse , aber ich denke , da"s ein Schwimm-- oder Dampfbad bei unseren Gesch"aftsterminen "uberfl"ussig ist . also , ich denke , das w"are das beste . Cafeteria , Garage und zum Zentrum #f"unfzehn Minuten . ich denke , das ist okay .

g380acn1_013_ALA_290000_J: hai watakushi no risuto ni wa #mittsu no hoteru ga arimasu sorede mazu wa chuuouekimae no ~maritimuhoteruiNhanoofaa de machi no chuushiN made wa #juugofuN desu kafeteria to shako ga atte shiNguru ga #hyaku #gojuuichi maruku de daburu ga #hyaku #go desu . tsugi wa sukoshi nedaN no yasui hoteru ~ruiizeNhoofu desu eki kara wa #gofuN de douyou ni resutoraN to shako ga atte shiNguru wa #hyaku #nijuukyuu daburu wa #kyuujuuroku maruku desu . soshite hoteru ~rokkumaahoofu desu douyou ni chuuouekimae de puuru to joukiburo to pianobaa ga tsuite ite shiNguru ga #nihyaku #yoNjuuhachi maruku de daburu ga #hyaku #yoNjuusaN desu . dou deshou maa watakushi ga omou ni ~maritimuhoteruhanoofaa ni shite mite wa dou deshou ka . maa maNnaka kurai no onedaN no kurasu desu shi maa watakushi ga omou ni puuru ya joukiburo wa watakushi domo no shigoto no nittei ni wa yobuN na ki ga shimasu . sou desu ne watakushi ga omou ni kore ga ichibaN ii deshou . kafeteria shako machi no chuushiN made #juugofuN . watakushi ga omou ni kore de kekkou deshou . 

g380acn2_014_ALC_290000: gut , da stimme ich mit Ihnen "uberein . dann buchen wir am besten #zwei Einzelzimmer f"ur #einhundert #einundf"unfzig Mark im Hotel ~Maritim .

g380acn2_014_ALC_290000_J: ii deshou soko wa watakushi wa sochira ni saNsei desu . soredewa #hyaku #gojuuichi maruku no shiNguru o #futatsu hoteru ~maritimu ni yoyaku suru no ga ichibaN deshou . 

g380acn1_015_ALA_290000: ja , da bin ich auch daf"ur .

g380acn1_015_ALA_290000_J: hai sore ni tsukimashite wa watakushi mo saNsei desu . 

g380acn2_016_ALC_290000: gut , ja , wir haben ja da #zwei Tage . und ich denke mal , dieser Besuch wird #bis um# bis zum abends um #sechs Uhr sowas gehen , meinen Informationen zu Folge . wie sieht es aus am Abend ? vielleicht noch irgendwie ins Kino gehen oder einen Theaterbesuch machen oder sowas . was halten Sie davon ?

g380acn2_016_ALC_290000_J: ii deshou hai maa mukou de #futsuka arimasu . sorede maa dou deshou houmoN wa yuugata no #rokuji goro made kakaru deshou watakushi no jouhou ni yoreba . baN wa dou shimashou ka . yoroshikereba mada naN to iu ka eiga ya oshibai de mo mi ni ikimaseN ka aruiwa sono you na koto o . dou omowaremasu ka .  

g380acn1_017_ALA_290000: also , davon halte ich recht viel . also wir k"onnten ja zusammen Essen gehen und dann eventuell ein Theater besuchen . w"are ich nicht abgeneigt . also , ich ich k"onnte mich da auch um Karten k"ummern , oder was l"auft , mich informieren . also , das da w"are ich daf"ur .

g380acn1_017_ALA_290000_J: sou desu ne sore wa totemo daiji na koto desu ne . sou desu ne maa issho ni shokuji ni itte kara sono ato baai ni yotte wa oshibai o mi ni iku koto mo dekimasu . sore wa waruku wa nai to omoimasu . sate soredewa watakushi ga kippu no tehai mo shite okimashou aruiwa nani ga joueN sarete iru ka shirabete okimashou . sou desu ne watakushi wa sore ni saNsei desu . 

g380acn2_018_ALC_290000: gut . wunderbar , dann machen wir das so . dann werde ich den Flug buchen . Sie k"ummern sich um um das Hotel und um die Modalit"aten am Abend . und ja , dann h"atten wir es auch schon wieder . ich bedanke mich .

g380acn2_018_ALC_290000_J: ii deshou . subarashii soredewa sou iu koto ni itashimashou . soredewa watakushi ga hikouki no yoyaku o shite okimasu . sochira wa hoteru to yuugata no sugoshikata ni kaNshite ki o kubatte kudasai . soredewa hai maa mata korede kimari desu ne . doumo arigatou gozaimashita . 

g380acn1_019_ALA_290000: gut , Herr ~Bertele .

g380acn1_019_ALA_290000_J: ii deshou ~berutere saN . 

